BODY{
	background-color: #660000;
	margin:0;
	padding:0;
	border:0;
	text-align: center;
	height: 100%;

	background-repeat: repeat-y;
	background-position: center;
	overflow-y:scroll;
}
HTML{
	height: 100%; 
	margin:0;
	padding:0;
	border:0;
 }

 H1{
	font-family: Georgia;
	color:#660000;
	font-size: 18px;
	font-weight: bold;
	background-color:#FFFFCC;
 }
 
 
#contenedor{
	width:799px;
	text-align:left;
	margin: auto auto auto auto;
	border:1px solid #ffffff;
	
	
}

	
#principal{
	background-image:url(../images/motivoBack.jpg);
	background-repeat: no-repeat;
	background-position: top right;
}

#cabecera{
	height: 140px;
	padding: 24px 0 0 22px;
	
}

	#pie{	
	margin-top: 40px;
	text-align: center;
	font-family: Arial;
	color:#ffffff;
	font-size: 12px;
	font-weight: bold;
}
	
	
	
	
	
	
	
	